<component name="libraryTable">
  <library name="Gradle: androidx.appcompat:appcompat-resources:1.6.0@aar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-3/9138b1af0169908ce98c931081c1b7c0/transformed/appcompat-resources-1.6.0/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-3/9138b1af0169908ce98c931081c1b7c0/transformed/appcompat-resources-1.6.0/res" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-3/9138b1af0169908ce98c931081c1b7c0/transformed/appcompat-resources-1.6.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/9138b1af0169908ce98c931081c1b7c0/transformed/appcompat-resources-1.6.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/9138b1af0169908ce98c931081c1b7c0/transformed/appcompat-resources-1.6.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/9138b1af0169908ce98c931081c1b7c0/transformed/appcompat-resources-1.6.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.appcompat/appcompat-resources/1.6.0/53fccb3cf4bae3905a487581fb3ff7b9616583a6/appcompat-resources-1.6.0-sources.jar!/" />
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.appcompat/appcompat-resources/1.6.0/53fccb3cf4bae3905a487581fb3ff7b9616583a6/appcompat-resources-1.6.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>